[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# LoadIconFunction

Variable with the function called to load an icon from a specified file or resource and return its handle.

## Declaration

Source position: interfacebase.pp line 230

`var LoadIconFunction: TLoadIconFunction = Nil;`

## Description

Called from LoadIcon implemented for the Windows platform widgetset.

## See also

TLoadIconFunction |  | Specifies a function called to load a named icon from a resource with the specified handle.